body {
  margin: 0;
}
#banner {
  font-family: "Courier New", Courier, monospace;
  color: #37ff00;
  font-size: 30px;
}

#links {
  flex-basis: 80%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

#links li {
  display: inline;
  margin-left: 10px;
}

#links a {
  text-decoration: none;
  font-size: 25px;
  font-family: "Courier New", Courier, monospace;
  color: #37ff00;
}

#links .button {
  background-color: #37ff00;
  color: rgb(0, 0, 0);
  border-radius: 5px;
  padding: 5px;
  margin-left: 25px;
}

#nav {
  display: flex;
  min-height: 100px;
  background-color: rgb(0, 0, 0);
  padding: 10px;
}
#sitelogo img {
  height: 100px;
}
